uuid: 04683fad-270d-4e36-b2b0-0d6212f078e2
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_show_publication_date
    - node.type.scrollytelling
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.scrollytelling.field_show_publication_date
field_name: field_show_publication_date
entity_type: node
bundle: scrollytelling
label: 'Mostra data de publicació'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
